unit ucaso_dat;

{$mode delphi}

interface

uses
  Classes, SysUtils; 

(*
O nome do arquivo que contém a relação de arquivos a serem utilizados pelo
programa é informado no arquivo denominado, permanentemente, como CASO.DAT. Este
arquivo contém um registro apenas, onde deve constar o nome do arquivo com a relação de
arquivos a serem utilizados.
*)

type
TRec_Caso_dat = class
 valor: string;
 constructor Create_red( var f: textfile );
end;



implementation

constructor TRec_Caso_dat.Create_red( var f: textfile );
begin
  readln( f, valor );
end;

end.

